<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Mon Nov 08 15:46:44 CET 2021 -->
<title>Generated Documentation (Untitled)</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-11-08">
<meta name="description" content="index redirect">
<meta name="generator" content="javadoc/IndexRedirectWriter">
<link rel="canonical" href="Virus.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript">window.location.replace('Virus.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;Virus.html">
</noscript>
</head>
<body class="index-redirect-page">
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="Virus.html">Virus.html</a></p>
</main>
</body>
</html>
